@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap');
/*font-family: 'Montserrat', sans-serif;*/

header{
    background-color: #ffffff;
}

.boton-menu {
	display: none;
}
header .container{}
.boxlogo{

}
.inboxlogo {
padding: 20px 0;
}

.box900{
z-index: 10;

}
header.fixed{
	position: fixed;
    top: 0;

    width: 100%;
    padding-bottom: 10px;
    z-index: 999
}
.box900 div div img{
	padding-right: 5px;
}

.box900.fdh{
	display: none;
}
.tlf900 span{
	font-family: 'Montserrat';
	font-size: 28px;
	font-weight: 400;
}
.tlf900 a { color: #ffffff; text-decoration: none}
.txtYaCliente{
	display: block;
    text-align: right;
    margin-top: -18px;
	font-size: 15px;
}
.txtYaCliente br {display: none;}
.txtYaCliente span{
	font-size: 17px;
}
#numtelf1{ font-size: 38px;}
.inbox900 {
	font-family: 'Montserrat';
	font-size: 24px;
    font-weight: 900;
    color: #ffffff;
    background: #c50b6a;
	text-align: center;
	padding-top: 25px;
	padding: 10px;
	height: auto !important;
}

.inbox900.sintel900{
	background : none;
}
.inbox900 a {
	color:#ffffff !important;
	text-decoration: none !important;;

}
.inbox900 a#numtelf1{ display: block;}



.boxPrincipal{
    background: #ffffff url('../images/sonrisa_xxl.jpg') no-repeat top center;
}


.boxPromo {
}
.inboxPromo {
    min-height: 300px;
    color:#000000;
    margin-top: 0px;
    padding-bottom: 15px;
}


.nombrePromo{

    font-size: 47px;
	line-height: 49px;
	color: #c50b6a;
	font-weight: 700;
	font-family: "Montserrat";
    padding: 20px 0;
    display: block;
	display: inline-block;
	margin-top: 10px
}


h1{
    color: #000000;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 29px;
    line-height: 32px;
    margin:0;
}
.inboxPromo p {
    color: #000000;
    font-family: 'Montserrat';
    font-weight:400;
    font-size: 23px;
    line-height: 25px;
}

.burbuja{

    color: #ffffff;
    width: 251px;
    text-align: left;
    margin-top: -65px

   /* display: block;
    position: absolute;
    top: 380px;
    left: 260px;

    float: right;*/
}


.contBurbuja .descuento{
	font-size: 98px;
	font-weight: 700;
	font-family: 'Montserrat';
	line-height: 120px
}
.contBurbuja .descuento span{
	font-size: 42px;
	font-weight: 700;
	line-height: 36px;
	position: relative;
	display:  inline-block;
	font-family: 'Montserrat';
}
.contBurbuja .descuento div{
	font-size: 24px;
	font-weight: 400;
	font-family: 'Montserrat';
	line-height: 24px;
	margin-top: -14px;
}


/*base*/
.burbuja .linea1 span {
    font-size: 52px;
    font-family: 'Montserrat';
    line-height: 40px
}
.burbuja .linea1 {
    font-size: 42px;
    display: inline-block;
    font-family: 'Montserrat';
}
.burbuja .linea2 {
    font-size: 23px;
    display: inline-block;
    font-family: 'Montserrat';
    line-height: 18px
}
.burbuja .linea3 {
    display: inline-block;
    font-family: 'Montserrat';
    font-size: 16px;
}

.boxForm {    
    margin-top: -60px
}

.inboxForm {
    height: auto;
}


h4{  font-size: 14px; font-weight: 400; font-family: 'Montserrat'; line-height: 16px; color:#613085 ; }

.boxExtra {
    background-color: #ffffff;
        padding-bottom: 24px
}

/*
.boxExtra .col-lg-3 {
    display: flex;
    padding-bottom: 0rem !important;
}

.Iphone .boxExtra .col-lg-3{
 display: inherit;
}
.boxExtra .col-lg-3 .p-4 {
 width: 100%
}
*/
.boxExtra .iconos {
    padding-bottom: 15px
}
.boxExtra .p-4 {
    background-color: #ffffff;
}
.boxExtra p {
    font-size: 11px;
    font-weight: 400;
    font-family: 'Montserrat';
    line-height: 14px;
    color: #636363;
}

.fondo {
    width: 100%;
    right: 0px;
    height: 65px;
    display: block;
    position: absolute;
    z-index: 1;
}
.fondo img{

    max-width: 1366px;
    height: 500px;
}

.franja{
	background: #0098a8;
	padding: 10px 0;
}

.franja h2{
	color: #ffffff;
	font-family: 'Montserrat';
	font-size: 28px;
	font-weight: 700;
	display: block;
	margin: 0;
	line-height: 36px;

}

.franja h3{
	color: #000000;
	font-family: 'Montserrat';
	font-size: 28px;
	font-weight: 700;
	display: block;
	margin: 0;
}

/* FORM HEREDADO */
.descripForm,
.sin900.descripForm,
.fdh.descripForm {
    margin-top: 10px;
    font-size: 27px;
    color: #ffffff;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 10px 0px;
    background: #242f33;
    padding: 24px 28px;
    line-height: 30px;
}

.descripForm span,
.sin900.descripForm span,
.fdh.descripForm span {
    color: #ffffff;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 5px
}

#oForm {
    padding-top: 15px;
    color: #000000;
    background: #ffffff;
    padding-left: 24px;
    padding-right:  24px;
    padding-bottom: 1px;
    margin-bottom: 10px;
    border: 2px solid #242f33;

}

#oForm input {
    box-shadow: none;
    border: none;
    outline: none;
    font-size: 13px;
    font-family: 'Montserrat';
    color:#000000;

}

#oForm input.inputname,
#oForm input.inputnum,
#oForm input.inputmail {
    margin-bottom: 10px;
    padding: 10px 15px;
    height: auto;
    border: 2px solid #c9c9c9;
	background-color: #ffffff;
}




#oForm input.inputname,
#oForm input.inputmail {
/*     display: none; */
}

#oForm.fdh input.inputname,
#oForm.fdh input.inputmail,
#oForm.sin900 input.inputname,
#oForm.sin900 input.inputmail {
    display: block;
}
.fdh #oForm input.inputname, .fdh #oForm input.inputmail{
    display:block;
}

.cajaBotones2{
	width: 100% !important;
    background: #000000;
    float: right;
    text-align: center;
    margin-bottom: 20px;
}
.cobertura{
	display:none;
}
.tab-content #oForm{
	background: #ffffff;
}


.selectform {

    margin: 0px auto;

     padding: 12px 15px;

    margin-bottom: 10px;
     font-family: 'Montserrat';
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border: 2px solid #85c23e;
	background-color: #ffffff;
	border: 2px solid #c9c9c9;
    color:#404446;
    font-size: 13px
}
option{
	color:#404446;

}
input[type=checkbox ] {
    width: 11px !important;
    height: 11px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #a8adad !important;
    margin: 0px !important;
}

.privacidad {
    font-size: 12px;
    margin-bottom: 20px;
    margin: 0;
    padding: 0px 0px 0px 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #ffffff !important;
    margin: -20px 0 0 2px;
}
.privacidad a{
	color: #ffffff;
}

.btn-enviar {
    color: #ffffff;
    margin: 10px auto;
    display: block;
    border-radius: 20px;
	background-color: #d50577;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    height: 56px;
    border: none;
}
.btn-enviar:active, .btn-enviar:hover  {
 background: #f43f90;
}


.boton {
    padding: 10px 15px;
    background: transparent !important;
}

#tapaForm {
    display: none;
    text-align: center;
    padding: 35px 15px 25px 15px;
    color: #000000;

    margin-bottom: 10px;
    background: #ffffff;
}

.loading {
    display: block;
    margin: 0 auto;
    width: 40px;
    height: auto;
}


/* FORM */
.help {
    position: fixed;
    top: -110px;
    right: -15px;
    float: right;
    clear: both;
    display: none;
    cursor: pointer;
}

.cobertura {
    float: right;
    clear: both;
    background: #DCDCDC;
    display: block;
    padding: 5px 0px;
    cursor: pointer;
    width: 90px;
    margin-top: 15px;
}



.cobertura span {
    font-family: 'Montserrat';
    text-align: center;
    margin: 0 auto;
    display: block;
}

/* FOOTER*/
.legales { background: #ffffff; color: #636363; font-family:  'Montserrat'; font-size: 10px; padding: 10px 0;  text-align: center}
footer{background: #ffffff; }
footer a {color:#000000; display: inline-block; padding: 5px 0;font-family:  'Montserrat'; font-size: 12px;}


.pestanaLayer:hover, .pestanaLayer.activa{
	color: #085a4c !important;
}
.dm_cookies_cont2{ height: auto !important}
#popUPAyudaJSFlex {
    padding-top: 11% !important;
}
#textoLayerPer p {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    margin: 0;
    line-height: 20px;
    color: #c50b6a !important;

}
.btnLayer{
	color: #ffffff !important;
}
form .ssl{
	color: #000000 !important;
}


div.helpDM {
	z-index: 99;
	display: none !important;
}
div.helpDM img{
	width: 86px;

}
/* MENU */
nav{
	width: 100%;
	border-top: 2px solid #eceae6;
	background: #ffffff;
	padding: 0px 0
}
#menu{

}
#menu ul{
	margin: 0;
	padding: 0;
}
#menu ul li{
	display: inline-block;
	margin: 0 24px 0 0;


}
#menu ul li a{
	display: block;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	padding: 15px 0px;
	text-decoration: none;
	color: #2b2a2a;
}
#menu ul li a.activo{
	color: #c50b6a;
}
/*
#menu ul li .oculto{
	width: 180px;
    position: absolute;
    top: 140px;
    background: #EEEEEE;
}
#menu ul li:hover a {
    color: #c50b6a;
}
#menu ul li .oculto li {
    width: 180px;
}
*/
.oculto{display: none;}
.mostrar:hover .oculto{display: block;}
.oculto:hover{display: block;}

.menudesplegable:hover ul{display:block;}

.menudesplegable ul{
	position: absolute;
	top:129px;
	background: #ffffff;
	color: #000000;
	min-width: 150px;
}
.menudesplegable ul li{ display: block !important; padding-left: 15px}
.adesplegable{
	color: #000000 !important;
}
.adesplegable:hover{
	color: #000000 !important;
}
.oculto{ display: none;}


/* MENU */



.elementos{    display: flex;}
.elementos .cajas{ background: #f5f5f5;  text-align: center; border: 1px solid #0098a8; border-radius: 10px; font-family: 'Montserrat', sans-serif }
 .elementos .textos p{
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-align: left
}

 .elementos .nombre{
	 display: inline-block;
	font-size: 23px;
	line-height: initial;
	color: #0098a8;
	font-weight: 700;
	margin: 8px 0;
	text-transform: uppercase;
}

.boxExtra p.gratis{
	text-align: center;
	font-size: 37px;
	 font-family: 'Montserrat', sans-serif;
	 color: #cf0e69;
	 font-weight: 700;
	 padding: 10px;
	 margin-top: 15px;
}
.boxExtra p.incluye{
	text-align: center;
	font-size: 28px;
	 font-family: 'Montserrat', sans-serif;
	 color: #343434;
	 font-weight: 400;
}

.localidad{font-size: 12px;}
.footer{text-align: center}


.preoOferas{ text-align: center;}
.preoOferas h1{ font-weight: 700; font-size: 22px;  font-family: "Montserrat"; color: #0198a8; margin-top: 25px; margin-bottom: 20px}
.preoOferas .intro{ font-weight: 400; font-size: 20px; line-height: 22px; font-family: "Montserrat"; }
.preoOferas .intro_bold{ font-weight: 700; font-size: 22px; line-height: 24px; font-family: "Montserrat";}


/** MOBILE **/
@media only screen and (min-width: 992px) {
	.inbox900{
		height: 90px;
	}
}
@media only screen and (max-width: 1399px) {
	.nombrePromo{ font-size: 34px;}
	.descripForm,
	.sin900.descripForm,
	.fdh.descripForm {
	    margin-top: 10px;
	    font-size: 25px;
	    padding: 24px;
	}
	h1{ font-size: 24px;}
	.btn-enviar {
		font-size: 18px
	}
	.burbuja .linea1 span {
	    font-size: 47px;
	}
	.burbuja .linea1 {
	    font-size: 35px;
	}
	.burbuja .linea2 {
	    font-size: 23px;
	}
	.burbuja .linea3 {
	    font-size: 16px;
	}
}
@media only screen and (max-width: 1200px) {
	h1{ font-size: 20px;}
	.nombrePromo{ font-size: 28px;}
	.inboxPromo p { font-size: 21px;}
	.txtYaCliente span{
		font-size: 15px;
	}
	#menu ul li a {
	font-size: 18px
	}
	#numtelf1{ font-size: 30px;}
	.inbox900 {
		line-height: 28px;
		font-size: 20px;

	}
	.descripForm,
	.sin900.descripForm,
	.fdh.descripForm {
	    margin-top: 10px;
	    font-size: 23px;
	    padding: 24px;
	}
	.boxPrincipal {

	}

	.boton2{
		font-size: 17px
	}


}

@media only screen and (max-width: 992px) {
	.helpDM{display: none !important}
	.inbox900{
		border-radius: 4px; margin-top: 10px;

	}
	.boxPrincipal {
	     background:#c50b6a;

	}
	.preBurbuja{    }
	.burbuja{
		background: #0198a8;
		width: auto;
    text-align: center; margin-top: 0;
	}
	.burbuja img {
	    width: 90%;
	    margin-top: 0px;
	}
	.franja{display: none;}

	.inbox900.sintel900{
/* 		height: 50px !important; */
		padding: 12px 0;
		text-align: center;
		line-height: 33px;
		text-transform: uppercase ;

	}
	.imagenMobile img { width: 100%;}
	.inbox900.sintel900 a{ text-decoration: none !important; }
	.inbox900.sintel900 {
	    background:#c50b6a;
	    font-family: 'Montserrat';
	}
	.boxPrincipal{

		max-height: auto;
		background: #ffffff !important;
	}

	.inboxPromo{
		min-height: auto;
	}

	.box900{
		padding: 8px 0;
		margin: 12px 0
	}
	.boton2 {
	    font-family: 'Montserrat';
	    font-size: 21px;
	    display: inline-block;
	    cursor: pointer;
	    padding: 10px 24px;
	    color: #ffffff;
	}
	.inbox900{
		padding: 10px 0;
	}
	.nombrePromo{ color: #ffffff; background: #c5206a;;}


/*MENU*/
	.boton-menu {
	    display: inline-block;
	    width: 40px;
	    height: 40px;
	    margin: 10px 0 10px 10px;
	    background: url(https://www.masmovil-ofertas.com/images/MASMOVIL_sem_mobile_menu.png) center center no-repeat;
	    color: #fff;
	    text-decoration: none;
	    font-weight: 700;
	    font-size: 25px;
	    vertical-align: middle;
	    float: right;
	}
	#menu ul.ulPrincipal{
	    width: 90%;
	    height: 100%;
	    left: -100%;
	    margin: 0;
	    position: fixed;
	    z-index: 999;
	    top: 59px;
	    overflow-y: scroll;
	    font-family: 'Montserrat';
	    padding:0px 30px;
	    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.76);
		box-shadow: 3px 4px 4px 0px rgba(0,0,0,0.76);
	}


	#menu ul li a {
	padding: 0;
	}

	#menu ul, #menu ul li a{
		background: #ffffff;
		color:#000000;
		font-family: 'Montserrat';
	}
	#menu ul li ul{
		display: block;
		padding-left: 25px;
		position: inherit;

	}
	#menu  li {
		margin-left:30px;
		text-align: left;
		padding: 10px 0;
		list-style-type: none;
		font-size: 20px;
		width: 80%
	}
	#menu  li i {
		margin-left:10px;
		margin-bottom: 3px
	}
	.arrow {
	  border: solid black;
	  border-width: 0 3px 3px 0;
	  display: inline-block;
	  padding: 3px;
	}
	.down {
	  transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	}
	.boxForm{
		margin-top: 0;
	}

	.boxExtra p.incluye {
	    font-size: 18px;
	    line-height: inherit;
	}

	.contBurbuja .descuento{
		color:#000000 !important;
	}
	.contBurbuja .descuento span{
		color:#000000 !important;
	}
	.contBurbuja .descuento div{
		 display: inline-block;
	}
	h1{ color: #ffffff;}


}
@media only screen and (max-width: 768px) {

	.boton2 {
	    font-family: 'Montserrat';
	    font-size: 21px;
	    display: inline-block;
	    cursor: pointer;
	    padding: 10px 24px;
	    color: #ffffff;
	}



	.tlf900{
		padding: 8px;
		text-align: center
	}
	.inbox900{
		border-radius: 4px; padding: 0; margin: 10px 0;
	}
	.inbox900.sintel900{
/* 		height: 40px !important; */
		padding: 12px 0;
		line-height: 28px;
	}
	#numtelf1{
		display: block;
		text-align: center
	}


	.boxPrincipal{
    background: #c50b6a;
	}

	.nombrePromo{
	    font-size: 24px;
	    padding: 10px;
	    line-height: 31px;
	    color: #ffffff;

	}
	h1{
	    font-size: 20px;
	    line-height: 22px;
	    margin: 20px 0;
	}
	.inboxPromo p {
	    color: #ffffff;
	    font-family: 'Montserrat';
	    font-weight:400;
	    font-size: 17px;
	    line-height: 15px;
	}
	.burbuja{ height: auto;}
	.container h2{ font-size: 24px;}

	.cajas i{
		display: inline-block;
		width: 20%;
		height: 65px;
		float: left;
	}
	.cajas h4{
		display: inline-block;
		width: 80%;
		float: left;
	}
	.cajas p{
		display: inline-block;

		float: left;
		font-size: 11px;
		line-height: 14px;
		text-align: justify;
		padding-bottom: 0px !important;

	}
	.letrapequena p{ font-size: 9px}





}
@media only screen and (max-width: 600px) {



	#numtelf1{ display: block; font-size: 20px}
	.boxExtra .p-4 {
    	padding: 1rem!important;

	}
	.boxPrincipal{
		 background: #c50b6a;
	}


	header.fixed{ padding-bottom: 0;}
	.tlf900 , .txtYaCliente{
	    background: #c50b6a !important;
	    color: #ffffff;
	    padding: 10px 8px;
	    border-radius: 4px;
	    margin: 5px 0;
	}
	.inbox900.sintel900{
/* 		height: 40px !important; */
		padding: 8px 0;
		background:#c50b6a !important

	}
	.inbox900{
		background: none;
		margin-bottom: 10px;
		padding: 0
	}
  	.inboxlogo img{
	  	height: 40px
  	}
  	.inbox900 a, .inbox900 a#numtelf1 {
	  	color: #ffffff !important;
  	}
  	.inbox900 {
	    line-height:20px;
		font-size: 16px;
		text-align: center;
  	}

  	.tlf900 span {
		line-height:25px;
		font-size: 19px;
	}
	.txtYaCliente{
		display: block;
	    text-align: center;
		font-size: 14px;
		margin-top: -10px;
	}
	.txtYaCliente span{
		font-size: 14px;
	}

	.inboxPromo{
		margin-top: 5px
	}
	h1{

	    font-size: 16px;
	    line-height: 22px;
	    margin: 10px 0;
	}
	.inboxPromo p {
	    color: #ffffff;
	    font-family: 'Montserrat';
	    font-weight:400;
	    font-size: 13px;
	    line-height: 15px;
	}
	.boxPrincipal{
	}
	.burbuja{ margin-top: 0;}

	.burbuja .linea1 span {
	    font-size: 47px;
	}
	.burbuja .linea1 {
	    font-size: 33px;
	}
	.burbuja .linea2 {
	    font-size: 21px;
	}
	.burbuja .linea3 {
	    font-size: 16px;
	}

	.container h2{ font-size: 22px;}

	.box900{ padding: 0;margin: 0px 0;}


	.contBurbuja .descuento{
		font-size: 70px;
		line-height: 63px;
		text-align: center;
		color:#ffffff;
	}
	.contBurbuja .descuento span{
		font-size: 30px;
		line-height: 26px;
		text-align: left;
		color:#ffffff;
	}
	.burbuja{
		width: auto;
		text-align: center
	}
	.burbuja img{
		width: 90%;
		margin-top: 0px;
	}
	.franja h2{
		font-size: 18px;
	}

	.franja h3{
		font-size: 18px;
		margin-top: 18px
	}


}



@media only screen and (max-width: 420px) {
	.box900{ padding: 0}
	.boxPrincipal{
		background: #c50b6a ;
	}
	.Iphone .nombrePromo {
	    font-size: 20px;
	}
	.descripForm, .sin900.descripForm, .fdh.descripForm {
	    margin-top: 10px;
	    font-size: 22px;
	    padding: 14px;
	}
	.inbox900.sintel900{
/* 		height: 40px !important; */
		padding-top: 8px;
		background: #085a4c;
	}
	.inbox900 {
	    line-height:20px;
		font-size: 12px;
		text-align: center;
		padding: 0 0px;
  	}
  	.tlf900 span {
		line-height:25px;
		font-size: 16px;
	}
	.txtYaCliente{
		display: block;
	    text-align: center;
		font-size: 12px;
		margin-top: -10px;
	}
	.txtYaCliente span{
		font-size: 12px;
	}
	.container h2{ font-size: 18px;  line-height: 20px;}
	.burbuja2 .linea1 {

	    font-size: 14px;
	    line-height: 22px;
	    text-align: left;
	}
	.burbuja2 .linea2 {
	    font-size: 26px;
	    display: inline-block;
		margin-top: 10px
	}
	.burbuja2 .linea3 {
	    display: inline-block;
	    font-size: 14px;
	    line-height: 22px;
	    text-align: left;
	}
	.boton2{ font-size: 16px}
	.contBurbuja .descuento{
		font-size: 55px;
		line-height: 63px;
		text-align: center
	}
	.contBurbuja .descuento span{
		font-size: 20px;
		line-height: 26px;
		text-align: left;
	}
	.contBurbuja .descuento div {
	    font-size: 17px;
	    line-height: 24px;
	    margin-top: -14px;
	}

}


#contTextoLayer h3{
	display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold
}
#contTextoLayer h4{
	display: block;
   color: #000000;
   font-weight: bold;
   font-family: 'arial';
   margin: 10px 0;
}

#textoLayerPer {
margin-top: 70px
}
#textoLayerPer p{
	padding: 8px 0;
}
#CdlFormPopUp .privacidad a{
	color: #ffffff !important;

}

.btn, .btnYoigo {
    background: #2b83bb;
    font-weight: bold;
}
.btnYoigo {
    background: #613085;
    color: #fff;
    margin: 10px auto;
    display: block;
    font-size: 22px;
    font-weight: 700;
    border: none;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    font-family: 'Montserrat';
}
.dm_cookies_cont_botones{
	margin-bottom: 20px !important;
}

/* CHECK boX*/
.control {
    font-family: arial;
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 3px;
    padding-top: 3px;
    cursor: pointer;
    font-size: 12px;
    line-height: 14px;
    min-height: 30px

}

    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }
.control_indicator {
    position: absolute;
    top: 5px;
    left: 0;
    height: 25px;
    width: 25px;
    background: #e6e6e6;
    border: 1px solid #000000;
    border-radius: 0px;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #cccccc;
}

.control input:checked ~ .control_indicator {
    background: #67cd65;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #0e6647d;
}
.control input:disabled ~ .control_indicator {
    background: #e6e6e6;
    opacity: 6;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-checkbox a{
	color: #000000;
}
.control-checkbox .control_indicator:after {
    left: 8px;
    top: 5px;
    width: 4px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}
.control-checkbox .control_indicator::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 3.01rem;
    height: 3.01rem;
    margin-left: -0.781rem;
    margin-top: -0.743rem;
    background: #72ed6f;
    border-radius: 3rem;
    opacity: 0.6;
    z-index: 99999;
    transform: scale(0);
}
@keyframes s-ripple {
    0% {
        transform: scale(0);
    }
    20% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
@keyframes s-ripple-dup {
   0% {
       transform: scale(0);
    }
   30% {
        transform: scale(1);
    }
    60% {
        transform: scale(1);
    }
    100% {
        opacity: 0;
        transform: scale(1);
    }
}
.control-checkbox input + .control_indicator::before {
    animation: s-ripple 250ms ease-out;
}
.control-checkbox input:checked + .control_indicator::before {
    animation-name: s-ripple-dup;
}